/usr/pkg/lib/perl5/vendor_perl/5.42.0/Bundle/SNMP/MIB/Compiler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SNMP/MIB/Compiler.pm
/usr/pkg/lib/perl5/vendor_perl/bin/mibbrowser
/usr/pkg/lib/perl5/vendor_perl/bin/mibcompiler
/usr/pkg/lib/perl5/vendor_perl/man/man3/Bundle::SNMP::MIB::Compiler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SNMP::MIB::Compiler.3
